Subject: bug#15310: 24.3.50; [ELPA] Better commit notifications for upstream authors

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Jul 2021 13:15:34 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>>> The commits are all sent together (one notification email per push,
>>> AFAICS), as a plain-text email without attachments.
>>
>> Indeed.  That's basically what Savannah's email notification gives us
>> (we can somewhat tweak it, the current config can be seen in
>> http://git.savannah.gnu.org/r/emacs/elpa.git/config, although we do not
>> have direct write access to it).
>
> This was seven years ago -- is this still an issue?  (I haven't looked
> at any upstream notification emails.)

There was no response, so I guess there'll be no further progress here,
and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no